<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="analog_eleven_week_path">guard/chengshijinying/en/week_%d.png</string>
    <string name="analog_thirteen_week_path">guard/com.huami.watch.watchface.AnalogWatchFaceThirteen/android/en/week_%d.png</string>
    <string name="custom_title">רקע</string>
    <string name="custom_confirm">שמור</string>
    <string name="custom_header_title">רקע הועלה</string>
    <string name="custom_select">בחר</string>
    <string name="custom_exit">יציאה</string>
    <string name="custom_none_selected">אנא בחר</string>
    <string name="custom_selected_confirm">אשר</string>
    <string name="custom_exit_delete">יציאה למחוק</string>
    <string name="custom_none_custom_background_title">אין תמונה</string>
    <string name="custom_none_custom_background_content">הוסף תמונות רקע מאפליקציית שעון Amazfit</string>
    <string name="custom_widget_preview_date">\@assets/datawidget/en/preview_6_%d.png</string>
    <string name="custom_title_bg">רקע</string>
    <string name="custom_title_graduation">מחוונים</string>
    <string name="custom_title_timehand">ידיים</string>
    <string name="custom_title_timedigital">דיגיטלי</string>
    <string name="custom_title_date">תאריך</string>
    <string name="custom_data_widget_title_default">נתונים</string>
    <string name="custom_data_widget_title_nothing">אף אחד</string>
    <string name="custom_data_widget_title_step">צעדים</string>
    <string name="custom_data_widget_title_today_dis">קילומטראז</string>
    <string name="custom_data_widget_title_total_dis">סך הכל</string>
    <string name="custom_data_widget_title_calorie">קלוריות</string>
    <string name="custom_data_widget_title_heart_rate">HR</string>
    <string name="custom_data_widget_title_weather">מזג אוויר</string>
    <string name="custom_data_widget_title_aq">AQ</string>
    <string name="custom_data_widget_title_battery">סוללה</string>
    <string name="custom_data_widget_title_msg">הודעות</string>
    <string name="custom_data_widget_title_date">תאריך</string>
    <string name="custom_data_widget_title_floor">קומה</string>
    <string name="custom_data_widget_date_2">datawidget/date_2/en/week_%d.png</string>
    <string name="custom_data_widget_date_3">datawidget/date_3/en/week_%d.png</string>
    <string name="cube_month">-</string>
    <string name="cube_day" />
    <string name="digital_sport_eight_distance_km_unit_path">guard/shiguanglicheng/watchface_slpt_number_km.png</string>
    <string name="digital_sport_eight_distance_mi_unit_path">guard/shiguanglicheng/en/watchface_slpt_number_km.png</string>
    <string name="digital_sport_eight_week_path">guard/shiguanglicheng/en/watchface_slpt_number_week_%d.png</string>
    <string name="digital_sport_one_week_path">guard/malasong/en/week_%d.png</string>
    <string name="digital_sport_twelve_week_path">guard/huanyingMC/en/week_%d.png</string>
    <string name="app_name">HuamiWatchFaces</string>
    <string name="watch_label_sport_one">חיי מרתון</string>
    <string name="watch_label_sport_two">אני רץ</string>
    <string name="watch_label_cube">קוביית דיגיטליות</string>
    <string name="watch_label_sport_three">אזור מהירות</string>
    <string name="watch_sport_four">מסלול ריצה</string>
    <string name="watch_label_green">לוח מחוונים</string>
    <string name="watch_label_digital_sunrise">ריצת בוקר</string>
    <string name="watch_label_sport_seven">כביש 50</string>
    <string name="watch_label_digital_lonely_track">מסלול בודד</string>
    <string name="watch_label_sport_five">מכה חזקה</string>
    <string name="watch_label_sport_eight">זמן נסיעה</string>
    <string name="watch_label_nine">קלאסי</string>
    <string name="watch_label_ten">שועל קטן</string>
    <string name="watch_label_eleven">עיר עלית</string>
    <string name="watch_label_twelve">הסוואה</string>
    <string name="watch_label_thirteen">2017</string>
    <string name="watch_label_fourteen">נצח של רגע</string>
    <string name="watch_label_fifteen">תרנגול הזהב</string>
    <string name="watch_label_sixteen">אוורסט</string>
    <string name="watch_label_seventeen">אב טיפוס מקור</string>
    <string name="watch_label_eighteen">ריצת לילה</string>
    <string name="watch_today_step">צעדים היום</string>
    <string name="sport_step">צעדים</string>
    <string name="everyminute_times">פעימות/דקות</string>
    <item type="string" name="settings_item_high_light_scale_factor">0.5</item>
    <string name="locale_title">בחר שפה</string>
    <string name="average_text">ממוצע</string>
    <string name="menu_item_high_light_scale_factor">0.5</string>
    <string name="picker_default_positive_text">אשר</string>
    <string name="picker_default_nagetive_text">כבוי</string>
    <string name="no_heartrate_data_hint">נתוני קצב הלב לא זוהו</string>
    <string name="no_altitude_hint">Altitude הנתונים לא זוהו</string>
    <string name="ui_lib_name">Hm_UILib</string>
    <string name="title_settings">הגדרות</string>
    <string name="sport_music_settings">מוסיקת ספורט</string>
<!--START of missed texts by Huami-->
    <string name="widget_currentstep_title">מרכז הנתונים</string>
    <string name="widget_currentstep_activities">צעדים היום</string>
    <string name="widget_currentstep_sleep_hour">h</string>
    <string name="widget_currentstep_sleep_min">דקות</string>
    <string name="widget_currentstep_sleep_title">שינה בלילה האחרון</string>
    <string name="widget_currentstep_sleep_no">אין נתוני שינה</string>
    <string name="widget_currentstep_activity_no">אין פעילות היום?</string>
    <string name="quick_settings_date_chinese">yyyy-MM-dd</string>
    <string name="quick_settings_date_format">1900-1-31</string>
    <string name="quick_settings_date_yeareve">ערב השנה החדשה</string>
    <string name="quick_settings_status_month">-</string>
    <string name="quick_settings_status_leaf">קפיצה</string>
<!--END of missed texts by Huami-->
</resources>
